Bug 858770 - [abrt] nautilus-3.4.2-5.fc17: g_list_foreach: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: g_list_foreach: Process /usr/bin/nautilus was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:adaf4d46a9bb040424d715531ee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 12:08 EDT by Eleggua
Modified: 2013-08-01 00:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.38 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: environ (1.52 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: backtrace (43.26 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: maps (62.73 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: dso_list (21.71 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: open_fds (1.26 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details
File: var_log_messages (4.92 KB, text/plain)
2012-09-19 12:08 EDT, Eleggua
no flags Details

  None (edit)
Description Eleggua 2012-09-19 12:08:37 EDT
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_list_foreach
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 g_list_foreach at glist.c
: #2 g_list_free_full at glist.c
: #3 finalize at nautilus-file.c
: #5 drag_info_free at nautilus-window-slot-dnd.c
: #6 g_datalist_clear at gdataset.c
: #7 g_object_finalize at gobject.c
: #8 gtk_widget_finalize at gtkwidget.c
: #10 g_value_object_free_value at gobject.c
: #11 g_value_unset at gvalue.c
: #14 gtk_container_remove at gtkcontainer.c
Comment 1 Eleggua 2012-09-19 12:08:41 EDT
Created attachment 614458 [details]
File: core_backtrace
Comment 2 Eleggua 2012-09-19 12:08:43 EDT
Created attachment 614459 [details]
File: environ
Comment 3 Eleggua 2012-09-19 12:08:45 EDT
Created attachment 614460 [details]
File: limits
Comment 4 Eleggua 2012-09-19 12:08:48 EDT
Created attachment 614461 [details]
File: backtrace
Comment 5 Eleggua 2012-09-19 12:08:49 EDT
Created attachment 614462 [details]
File: cgroup
Comment 6 Eleggua 2012-09-19 12:08:51 EDT
Created attachment 614463 [details]
File: maps
Comment 7 Eleggua 2012-09-19 12:08:53 EDT
Created attachment 614464 [details]
File: dso_list
Comment 8 Eleggua 2012-09-19 12:08:55 EDT
Created attachment 614465 [details]
File: open_fds
Comment 9 Eleggua 2012-09-19 12:08:58 EDT
Created attachment 614466 [details]
File: var_log_messages
Comment 10 lorenzo 2012-10-02 14:18:18 EDT
The problem has appeared after closing nautilus (the graphical way..by means of the gui button).

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Grégory Salvan 2012-10-11 05:51:49 EDT
au lancement de nautilus

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Mouhammed Soueidane 2012-10-26 04:33:08 EDT
I keep getting this when:

1- Opening Nautilus
2- Mounting a partition
Comment 13 Fedora Admin XMLRPC Client 2013-05-08 20:07:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-08 20:09:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-08 20:11:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2013-07-03 20:31:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2013-08-01 00:20:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.